#wlBox {
	margin:0px 0px 30px 0px;
}
#wlRowLine, #wlRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#wlRowLineEnd {
	border-bottom:2px solid #CCCCCC;
}
#wlUe {
	display:block;
	width:100%;
	height:35px;
	border-top:1px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:0px 0px 5px 0px;
	font-weight:bold;
	line-height:35px;
}
#wlRow {
	display:block;
	width:565px;
	height:20px;
	margin-left:40px;
	_margin-left:0px;
	line-height:20px;
}
#wlRow a {
	display:block;
	width:565px;
	height:20px;
	text-decoration:none;
}
#wlRow a:hover {
	background-color:#DEDEDE;
}
#wlCol1 {
	float:left;
	width:40px;
	max-width:30px;
	height:20px;
	padding:0px 0px 0px 10px;
	_margin-right:-3px;
}
#wlUe #wlCol1 {
	_width:43px;
}
#wlCol2 {
	float:left;
	width:195px;
	max-width:190px;
	padding:0px 0px 0px 5px;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#wlCol3, #wlCol3AV, #wlCol4, #wlCol5 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#wlCol3, #wlCol3AV {
	width:130px;
	max-width:125px;
}
#wlCol3AV {
	line-height:12px;
	height:35px;
	max-height:30px;
	padding-top:5px
}
#wlCol4 {
	width:120px;
	max-width:115px;
}
#wlCol5 {
	width:120px;
	max-width:115px;
}
#wlNavi {
	width:100%;
	text-align:right;
	margin:0px 0px 20px 0px;
}
